fgsl::fgsl_sf_result_e10 Type Reference

## Public Attributes

real(fgsl_double) | val
real(fgsl_double) | err
integer(fgsl_int) | e10

## Member Data Documentation

## e10

integer(fgsl_int) fgsl::fgsl_sf_result_e10::e10

## err

real(fgsl_double) fgsl::fgsl_sf_result_e10::err

## val

real(fgsl_double) fgsl::fgsl_sf_result_e10::val

The documentation for this type was generated from the following file:

- fgsl.F90